SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

PackageKit-yum-plugin rpm build for : Scientific Linux 7. For other distributions click PackageKit-yum-plugin.

Name : PackageKit-yum-plugin
Version : 1.1.10 Vendor : Scientific Linux
Release : 1.sl7 Date : 2018-11-01 10:42:21
Group : Unspecified Source RPM : PackageKit-1.1.10-1.sl7.src.rpm
Size : 0.00 MB
Packager : Scientific Linux
Summary : Tell PackageKit to check for updates when yum exits
Description :
PackageKit-yum-plugin tells PackageKit to check for updates when yum exits.
This way, if you run \'yum update\' and install all available updates, puplet
will almost instantly update itself to reflect this.

RPM found in directory: /mirror/ftp.scientificlinux.org/linux/scientific/7.5/x86_64/updates/security

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  PackageKit-yum-plugin-1.1.10-1.sl7.x86_64.rpm
ftp.pbone.net  PackageKit-yum-plugin-1.1.10-1.sl7.x86_64.rpm
ftp.pbone.net  PackageKit-yum-plugin-1.1.10-1.sl7.x86_64.rpm
ftp.pbone.net  PackageKit-yum-plugin-1.1.10-1.sl7.x86_64.rpm
ftp.pbone.net  PackageKit-yum-plugin-1.1.10-1.sl7.x86_64.rpm
ftp.pbone.net  PackageKit-yum-plugin-1.1.10-1.sl7.x86_64.rpm
ftp.pbone.net  PackageKit-yum-plugin-1.1.10-1.sl7.x86_64.rpm
ftp.pbone.net  PackageKit-yum-plugin-1.1.10-1.sl7.x86_64.rpm
ftp.pbone.net  PackageKit-yum-plugin-1.1.10-1.sl7.x86_64.rpm
     

Provides :
PackageKit-yum-plugin
PackageKit-yum-plugin(x86-64)
config(PackageKit-yum-plugin)

Requires :
yum => 3.0
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
dbus-python
PackageKit(x86-64) = 1.1.10-1.sl7
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
config(PackageKit-yum-plugin) = 1.1.10-1.sl7


Content of RPM :
/etc/yum/pluginconf.d/refresh-packagekit.conf
/usr/lib/yum-plugins/refresh-packagekit.py
/usr/lib/yum-plugins/refresh-packagekit.pyc
/usr/lib/yum-plugins/refresh-packagekit.pyo